jluc69 a écrit 1 commentaire

  • # impossible d'installer les dictionnaires de grammalecte sur libre office 4.1

    Posté par . En réponse à la dépêche Sous le capot de la beta LibreOffice 4.1. Évalué à 0.

    Bonjour,

    J'ai installé la version 4.1 de libre office et en voulant installé mes dictionnaires, j'ai plusieurs messages d'erreur: "python-loader:: No module named pythonloader, traceback follows
    no traceback available" et (com.sun.star.uno.RuntimeException) { { Message = "python-loader:: No module named pythonloader, traceback follows\X000ano traceback available\X000a", Context = (com.sun.star.uno.XInterface) @0 } }

    J'ai désinstallée le dictionnaire grammatical de grammalecte et installé langague tool et la, ca marche, mais je n'est pas de dictionnaire et tous est souligné en rouge.